namespace 荧光分析仪
{
    partial class chroma_show
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.danwei_lb0 = new System.Windows.Forms.Label();
            this.value_lb0 = new System.Windows.Forms.Label();
            this.value_lb1 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.air_name_lb = new System.Windows.Forms.Label();
            this.warn_over_lb = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.danwei_lb1 = new System.Windows.Forms.Label();
            this.panel4 = new System.Windows.Forms.Panel();
            this.danwei_lb2 = new System.Windows.Forms.Label();
            this.value_lb2 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel4.SuspendLayout();
            this.SuspendLayout();
            // 
            // danwei_lb0
            // 
            this.danwei_lb0.AutoSize = true;
            this.danwei_lb0.Font = new System.Drawing.Font("MS Reference Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.danwei_lb0.Location = new System.Drawing.Point(93, 12);
            this.danwei_lb0.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.danwei_lb0.Name = "danwei_lb0";
            this.danwei_lb0.Size = new System.Drawing.Size(35, 16);
            this.danwei_lb0.TabIndex = 5;
            this.danwei_lb0.Text = "ppt";
            this.danwei_lb0.Click += new System.EventHandler(this.danwei_lb0_Click);
            // 
            // value_lb0
            // 
            this.value_lb0.AutoSize = true;
            this.value_lb0.Font = new System.Drawing.Font("MS Reference Sans Serif", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.value_lb0.Location = new System.Drawing.Point(5, 5);
            this.value_lb0.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.value_lb0.Name = "value_lb0";
            this.value_lb0.Size = new System.Drawing.Size(82, 24);
            this.value_lb0.TabIndex = 4;
            this.value_lb0.Text = "000000";
            // 
            // value_lb1
            // 
            this.value_lb1.AutoSize = true;
            this.value_lb1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.value_lb1.Location = new System.Drawing.Point(3, 0);
            this.value_lb1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.value_lb1.Name = "value_lb1";
            this.value_lb1.Size = new System.Drawing.Size(58, 20);
            this.value_lb1.TabIndex = 6;
            this.value_lb1.Text = "0000.0";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.LightGray;
            this.panel1.Controls.Add(this.danwei_lb0);
            this.panel1.Controls.Add(this.value_lb0);
            this.panel1.Location = new System.Drawing.Point(51, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(152, 43);
            this.panel1.TabIndex = 7;
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.Silver;
            this.panel2.Controls.Add(this.air_name_lb);
            this.panel2.Controls.Add(this.warn_over_lb);
            this.panel2.Location = new System.Drawing.Point(0, 0);
            this.panel2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(56, 62);
            this.panel2.TabIndex = 8;
            // 
            // air_name_lb
            // 
            this.air_name_lb.Location = new System.Drawing.Point(2, 0);
            this.air_name_lb.Margin = new System.Windows.Forms.Padding(0);
            this.air_name_lb.Name = "air_name_lb";
            this.air_name_lb.Size = new System.Drawing.Size(50, 41);
            this.air_name_lb.TabIndex = 3;
            this.air_name_lb.Text = "SO";
            this.air_name_lb.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // warn_over_lb
            // 
            this.warn_over_lb.AutoSize = true;
            this.warn_over_lb.Font = new System.Drawing.Font("Microsoft Sans Serif", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.warn_over_lb.ForeColor = System.Drawing.Color.Red;
            this.warn_over_lb.Location = new System.Drawing.Point(34, 1);
            this.warn_over_lb.Name = "warn_over_lb";
            this.warn_over_lb.Size = new System.Drawing.Size(31, 13);
            this.warn_over_lb.TabIndex = 4;
            this.warn_over_lb.Text = "超标";
            this.warn_over_lb.Visible = false;
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.Color.LightGray;
            this.panel3.Controls.Add(this.danwei_lb1);
            this.panel3.Controls.Add(this.value_lb1);
            this.panel3.Location = new System.Drawing.Point(110, 42);
            this.panel3.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(102, 20);
            this.panel3.TabIndex = 9;
            // 
            // danwei_lb1
            // 
            this.danwei_lb1.AutoSize = true;
            this.danwei_lb1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.danwei_lb1.Location = new System.Drawing.Point(58, 4);
            this.danwei_lb1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.danwei_lb1.Name = "danwei_lb1";
            this.danwei_lb1.Size = new System.Drawing.Size(40, 13);
            this.danwei_lb1.TabIndex = 7;
            this.danwei_lb1.Text = "mg/m3";
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.Color.LightGray;
            this.panel4.Controls.Add(this.danwei_lb2);
            this.panel4.Controls.Add(this.value_lb2);
            this.panel4.Location = new System.Drawing.Point(212, 42);
            this.panel4.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(92, 20);
            this.panel4.TabIndex = 9;
            // 
            // danwei_lb2
            // 
            this.danwei_lb2.AutoSize = true;
            this.danwei_lb2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.danwei_lb2.Location = new System.Drawing.Point(52, 4);
            this.danwei_lb2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.danwei_lb2.Name = "danwei_lb2";
            this.danwei_lb2.Size = new System.Drawing.Size(30, 13);
            this.danwei_lb2.TabIndex = 7;
            this.danwei_lb2.Text = "kg/h";
            // 
            // value_lb2
            // 
            this.value_lb2.AutoSize = true;
            this.value_lb2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.value_lb2.Location = new System.Drawing.Point(-1, 0);
            this.value_lb2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.value_lb2.Name = "value_lb2";
            this.value_lb2.Size = new System.Drawing.Size(58, 20);
            this.value_lb2.TabIndex = 6;
            this.value_lb2.Text = "0000.0";
            // 
            // chroma_show
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.panel4);
            this.Controls.Add(this.panel3);
            this.Controls.Add(this.panel2);
            this.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "chroma_show";
            this.Size = new System.Drawing.Size(203, 43);
            this.Load += new System.EventHandler(this.chroma_show_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Panel panel4;
        public System.Windows.Forms.Label air_name_lb;
        public System.Windows.Forms.Label danwei_lb0;
        public System.Windows.Forms.Label value_lb0;
        public System.Windows.Forms.Label value_lb1;
        public System.Windows.Forms.Label value_lb2;
        public System.Windows.Forms.Label danwei_lb1;
        public System.Windows.Forms.Label danwei_lb2;
        public System.Windows.Forms.Label warn_over_lb;
    }
}
